uuid:
  -
    value: 654a0fda-502c-4125-92ca-10bd999795dc
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: under_the_sun.jpg
uri:
  -
    value: 'public://2019-10/under_the_sun.jpg'
    url: /sites/default/files/2019-10/under_the_sun.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 409498
status:
  -
    value: true
created:
  -
    value: '2019-10-16T07:32:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T07:32:22+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
